<stadium version="2" type="a" textureset="2" floodtype="ground" floodindex="4" videocube="0" heating="0" bench="3" nets="0" >
	<seats logo="Badges\SCOTLAND\Badge64\MOTHERWE.TGA">
		<TextLine Text="LR AHLEN" Color1="FFFFFF" width="50" Height="3" posy="0.500000" />
		<TextLine Text="" Color1="C80000" width="50" Height="3" posy="0.500000" />
	</seats>
	<boards score="0" video="0" />
	<block location="west" type="straight" owner="home" floodcount="0" width="1.0" board="none" closed="top" backmargin="100" fences="0" Shringchoice="0" >
		<tier size="308" angle="20" color="FFFE0000" front="commercial" stairs="4" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="1.000000" entrance="1" stairs_type="2" PressAreaType="4" RrtHeight="0" RrtWidth="0" Tvlogesize="10" top="vip" />
 		<tier size="880" angle="35" color="FFFE0000" front="commercial" stairs="4" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="0.300000" entrance="1" stairs_type="1" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="none" />
 		<roof loops="12" baseangle="-10" subangle="25" texture="wall" type="triangle" reporters="0" partsPerLoop="0" cover="0" backmargin="0.000000" police="10.000000" />
	</block>
	<block location="northwest" type="corner" owner="home" floodcount="0" width="0.1" board="none" closed="ground" backmargin="100" fences="0" Shringchoice="0" >
		<tier size="44" angle="1" color="FFFE0000" front="commercial" stairs="2" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="0.500000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" texture="stay" top="none" />
 		<roof loops="12" baseangle="+10" subangle="25" texture="concrete" type="none" reporters="0" partsPerLoop="0" cover="0" backmargin="0.000000" police="10.000000" />
	</block>
	<block location="north" type="straight" owner="home" floodcount="0" width="0.1" board="none" closed="ground" backmargin="100" fences="0" Shringchoice="0" >
		<tier size="968" angle="35" color="FFFE0000" front="commercial" stairs="4" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="0.400000" entrance="1" stairs_type="2" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="wall" />
 		<roof loops="12" baseangle="+1" subangle="25" texture="wall" type="flat" reporters="0" partsPerLoop="0" cover="0" backmargin="0.000000" police="10.000000" />
	</block>
	<block location="northeast" type="corner" owner="home" floodcount="0" width="0.1" board="none" closed="ground" backmargin="100" fences="0" Shringchoice="0" >
		<tier size="44" angle="20" color="FFFE0000" front="commercial" stairs="2" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="0.500000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" texture="stay" top="none" />
 		<roof loops="12" baseangle="+10" subangle="25" texture="concrete" type="none" reporters="0" partsPerLoop="0" cover="0" backmargin="0.000000" police="10.000000" />
	</block>
	<block location="east" type="straight" owner="home" floodcount="0" width="1.0" board="none" closed="top" backmargin="100" fences="0" Shringchoice="0" >
		<tier size="44" angle="1" color="FFFE0000" front="commercial" stairs="2" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="0.500000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" texture="stay" top="none" />
 		<tier size="484" angle="26" color="FFFE0000" front="none" stairs="7" seat="standard" overlap="-165" OverlapPilars="0" EntrancePosition="1.000000" entrance="1" stairs_type="2" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="wall" />
 		<roof loops="12" baseangle="-1" subangle="18" texture="wall" type="triangle" reporters="0" partsPerLoop="0" cover="0" backmargin="0.000000" police="10.000000" />
	</block>
	<block location="southeast" type="corner" owner="home" floodcount="0" width="0.1" board="none" closed="ground" backmargin="100" fences="0" Shringchoice="0" >
		<tier size="44" angle="1" color="FFFE0000" front="commercial" stairs="2" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="0.500000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" texture="stay" top="none" />
 		<roof loops="12" baseangle="+10" subangle="25" texture="concrete" type="none" reporters="0" partsPerLoop="0" cover="0" backmargin="0.000000" police="10.000000" />
	</block>
	<block location="south" type="straight" owner="home" floodcount="0" width="0.1" board="none" closed="ground" backmargin="100" fences="0" Shringchoice="0" >
		<tier size="968" angle="35" color="FFFE0000" front="commercial" stairs="4" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="0.400000" entrance="1" stairs_type="2" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="wall" />
 		<roof loops="12" baseangle="+1" subangle="25" texture="wall" type="flat" reporters="0" partsPerLoop="0" cover="0" backmargin="0.000000" police="10.000000" />
	</block>
	<block location="southwest" type="corner" owner="home" floodcount="0" width="0.1" board="none" closed="ground" backmargin="100" fences="0" Shringchoice="0" >
		<tier size="44" angle="20" color="FFFE0000" front="commercial" stairs="2" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="0.500000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" texture="stay" top="none" />
 		<roof loops="12" baseangle="+10" subangle="25" texture="concrete" type="none" reporters="0" partsPerLoop="0" cover="0" backmargin="0.000000" police="10.000000" />
	</block>
	<editordata weather="0" time="0" sundirection="0" fanpercentage="0" bengalsnorth="0" bengalssouth="0" />
</stadium>
